.stdcontent {
	font-size: 14pt;
}
.stdcontent_small_white {
	color: #ffffff;
	font-size: 11pt;
}
.stdcontent_smaller_white {
	color: #ffffff;
	font-size: 10pt;
}
.stdcontent_mediem_white {
	color: #ffffff;
	font-size: 14pt;
}
.cbbs_text {
	color: #ffffff;
	font-family: "Open Sans", Arial;
	font-size: 12pt;
}
.heading_small {
	font-family: "Open Sans Condensed", Arial;
}
.heading_medium_orange {
	color: #e65f27;
	font-size: 14pt;
	font-weight: bold;
	font-family: "Open Sans Condensed", Arial;
}
.heading_blue {
	color: #577089;
	text-transform: uppercase;
}
.heading_green {
	color: #89bf43;
	text-transform: uppercase;
}
.heading_orange {
	color: #e65f27;
	text-transform: uppercase;
}
.heading_grey {
	color: #69767d;
	text-transform: uppercase;
}
.header_yellow {
	color: #f6b54d;
}